class AuditServer {
  async page(row) {
    return window.framework.http.post("/biz_audit_log/page", row);
  }

  async exportRows(row) {
    return window.framework.http.post("/biz_audit_log/export", row);
  }
}

export default new AuditServer();
